body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: arial, Regular;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #ebe8e1;
	background-image: url(images/templatemo_body.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}
.floating-button {
  text-decoration: none;
  display: inline-block;
  width: 260px;
  height: 40px;
  line-height: 45px;
  border-radius: 45px;
  margin: 10px 20px;
  font-family: 'Konstanting', Regular;
  font-size: 11px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 700;
  color: #524f4e;
  background: white;
  box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
  transition: .3s;
}
.floating-button:hover {
  background: #2EE59D;
  box-shadow: 0 15px 20px rgba(46, 229, 157, .4);
  color: white;
  transform: translateY(-7px);
}

a, a:link, a:visited { color: #bfb839; font-weight: 400; text-decoration: underline; }
a:hover { color: #930; text-decoration: none; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#333; }
cite span { color: #333; }
em { color: #333; font-weight: 400 }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal;  }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 20px; padding: 5px 0 10px 0; }
h3 { font-size: 20px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: inline-block; width: 300px; height: 168px; margin: 3px 0 10px 0; }
.image_wrapper img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
.image_wrapper span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(images/templatemo_image_bg.jpg) no-repeat }

.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 20px }


.tmo_list { margin: 20px 0 20px 10px; padding: 0; list-style: none }
.tmo_list li { color:#bfb839; margin: 0; padding: 0 0 5px 15px; background: url(images/templatemo_list.jpg) no-repeat scroll 0 4px  }
.tmo_list li a { color: #bfb839; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { color: #bfb839; text-decoration: underline }


#templatemo_wrapper {
	width: 806px;
	margin: 0 auto;
	padding-left: 6px;
/*	background: url(images/templatemo_body.jpg) center top no-repeat; */
}

#templatmeo_header {
	width: 800px;
	height: 40px;
	padding: 40px 0 40px 6px;
}

#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 180px; height: 160px; background:url(images/templatemo_logo.jpg)  no-repeat top left; color: #000; font-size: 40px; font-weight: 400; outline: none; text-indent: -10000px; }

#templatemo_menu { float: right; margin-top: 20px; }
#templatemo_menu ul { padding: 0; margin: 0; list-style: none; }
#templatemo_menu ul li { margin: 0; padding: 0; display: inline-block }
#templatemo_menu ul li a {
	float: left;
	display: block;
	font-size: 18px;
	color: #333;
	margin-left: 40px;
	text-decoration: none;
	font-weight: 400;
	outline: none;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #000;
	text-decoration: underline;
}

#templatemo_main {
	clear: both;
	width: 800px;
	margin: 0 0 0 6px;
}

.content_top { clear: both; height: 10px }
.content_box { position: relative; width: 660px; margin-bottom: 30px; padding: 70px 70px 70px 76px; background: #fff }

.content_title { position: absolute; width: 106px; height: 104px;
 top: -5px; left: -6px; }
.post_box { width: 310px; margin-bottom: 30px; padding-bottom: 20px;  }
.post_header { border-top: 3px solid #999; border-bottom: 1px solid #ccc; padding: 5px; margin-bottom: 20px }
.post_box h3 { font-size: 24px; line-height: 34px; margin-bottom: 15px }
.post_box p.post_meta { font-size: 10px; margin-bottom: 0; padding-bottom: 0 }

#gallery { margin: 0; padding: 0 }
#gallery ul { margin: 0; padding: 0}
#gallery ul li { display: block; position: relative; display: inline-block; width: 300px; height: 168px; margin: 0 30px 30px 0 }
#gallery ul img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
#gallery ul span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(images/templatemo_image_bg.jpg) no-repeat }

#contact_form { padding: 0; width: 300px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { width: 290px; padding: 5px; color: #666; border: 1px solid #ccc;  background: #fff; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; margin-bottom: 3px; font-size: 14px; }

#contact_form form textarea { width: 288px; height: 150px; padding: 5px; color: #666; border: 1px solid #ccc;  background: #fff; font-family: Arial, Helvetica, sans-serif; }
#contact_form form .submit_btn { background: #e1dc5e; color: #000; cursor: pointer; border: 1px solid #c9c447; padding: 7px 14px; margin-right: 30px; }

#templatemo_footer {
	clear: both;
	width: 800px;
	padding: 0 0 20px 6px;
	text-align: center;
	background: url(images/templatemo_footer.jpg) center top no-repeat
}

#templatemo_footer a { color: #000 }
